.. nodoctest

.. _sage.schemes.elliptic_curves.ell_local_data:

Local data for elliptic curves over number fields
=================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.elliptic_curves.ell_local_data
   :members:
   :undoc-members:
   :show-inheritance:
   

